<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta property="og:image" content="http://www.transcademy.com/content/c.images/social_share.jpg" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Conectando Equipos, Mejorando Procesos, Promoviendo El Exito" />
    <meta property='og:description' content="Your child's future concerns us too and we would like to make it brighter. Your feedback is our strenght to achieving  our goal. join us on http://www.transcademy.com to take part in our survey" />
    <meta name="description" content="an edTech solution with it sole aim at improving students success by analysing and refining their academic and moral habits" />
    <title> Gestor Documental</title>
    <link rel="stylesheet" href="http://www.transcademy.com//Content/h.css/uikit.min.css">
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="http://www.transcademy.com/Content/h.css/style.css">

<style type="text/css">
    .t-hero {
        background: url("") no-repeat;
        background-color: rgba(0, 0, 0, .40);
        background-size: cover;
        transform: translateZ(0);
    }
    .t-hero-enhanced {
        background-image: url("http://www.transcademy.com//Content/h.images/hero.png");
    }
</style><!--link(href="https://fonts.googleapis.com/css?family=Fira+Sans:300,400", rel="stylesheet")-->

</head>
<body>
    <div id="offcanvas" class="uk-offcanvas">
    <div class="uk-offcanvas-bar">
        <ul data-uk-nav class="uk-nav uk-nav-offcanvas uk-nav-parent-icon">
            <li>&nbsp;</li>
            <!--li.uk-text-centera(href="")
            img(src="images/logo.svg", alt="transcademy")-->
            <li><a href="/">Home</a></li>
            <li><a href="http://www.transcademy.com//survey/feedback/parent">Survey</a></li>
            <li><a href="http://www.transcademy.com//blog/posts">Blog</a></li>
        </ul>
    </div>
</div>
<div  data-uk-sticky="{&#39;showup&#39;:true,&#39;animation&#39;:&#39;uk-animation-slide-top&#39;,&#39;top&#39;:&#39;.uk-sticky-placeholder + *&#39;,&#39;clsinactive&#39;:&#39;t-navbar-transparent tm-navbar-contrast&#39;}"
     class="t-navbar t-navbar-transparent">
    <nav class="uk-navbar uk-contrast">
        <div class="uk-container uk-container-center">
            <a href="/" class="uk-navbar-brand uk-hidden-small">
                <img src="https://u.cash/images/logo.png" alt="transcademy" class="uk-responsive-height">
            </a>

            <div class="uk-visible-small">
                <a href="#offcanvas" data-uk-offcanvas="{mode: 'push'}"
                   class="uk-navbar-toggle"></a>
            </div><!--logo center-->
            <div class="uk-navbar-brand uk-navbar-center uk-visible-small">
                <img src="https://u.cash/images/logo.png" alt="BuroBuro">
            </div>
        </div>
    </nav>
</div>



<div  class="uk-block uk-block-large uk-cover-background uk-flex uk-flex-middle uk-height-viewport t-hero">
    <div class="uk-container uk-container-center">
        <section class="uk-grid uk-grid-match uk-contrast">
            <div class="uk-width-medium-1-1">
                <div class="uk-panel uk-text-center">
                    <h1 class="uk-heading-large uk-margin-large-bottom uk-margin-large-top t-small-heading">
                        Conectando Equipos, Mejorando Procesos, <br class="uk-hidden-small"> Promoviendo El Exito.
                    </h1>
                    <h2 class="uk-margin-large-bottom t-shadow uk-hidden-small">
                        En medio del caos también hay oportunidad.<br class="uk-hidden-small">-Sun Tzu
                    </h2>
                    <!--grid to 3 places-->
                    <div data-uk-grid-margin class="uk-grid uk-width-medium-2-3 uk-container-center">
                        <div class="uk-width-small-1-1 uk-width-medium-1-3 uk-padding-remove">
                            <a href="/login"
                               data-uk-smooth-scroll
                               class="uk-button uk-button-large t-button-1">Operador</a>
                        </div>
                        <div class="uk-width-small-1-1 uk-width-medium-1-3 uk-padding-remove">
                            <a href="/login"
                               data-uk-smooth-scroll
                               class="uk-button uk-button-large t-button-2 uk-grid-width-small-1-3">Supervisor</a>
                        </div>
                        <div class="uk-width-small-1-1 uk-width-medium-1-3 uk-padding-remove">
                            <a href="/admin"
                               data-uk-smooth-scroll
                               class="uk-button uk-button-large t-button-3 uk-grid-width-small-1-3">Admin</a>
                        </div>
                    </div>
                    <div class="uk-grid uk-grid-match">
                        <div class="uk-width-medium-1-1 uk-margin-large-top">

                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>


<section id="schools" class="uk-block uk-block-default t-schools">
    <div class="uk-container uk-container-center">
        <div data-uk-grid-margin data-uk-grid-parallax="{translate:120}" class="uk-grid">
            <div class="uk-width-medium-1-2 uk-text-center">
                <div class="uk-panel"><img src="https://www.geovictoria.cl/wp-content/uploads/2016/02/control-accesos.png" data-rjs="3" class="t-middle-"></div>
            </div>
            <div class="uk-width-medium-1-2">
                <div class="uk-panel features uk-text-center-small">
                    <h1>Para la Empresa</h1>
                    <p>
                        El Gestor Documental permite adaptarse a a toda empresa de cualquier rubro con la finalida de enviar  documentos entre las partes y mantener su seguimiento
                    </p>
                    <ul data-uk-scrollspy="{cls:'uk-animation-fade', target:'&gt; li', delay:500, repeat: false}"
                        class="uk-list uk-margin-large-top uk-text-left">
                        <li class="uk-text-center-small">
                            <img src="http://www.transcademy.com//Content/h.images/svg/control.svg" alt="control"><span class="uk-text-middle">Ten el Control</span>
                        </li>
                        <li class="uk-text-center-small">
                            <img src="http://www.transcademy.com//Content/h.images/svg/connection2.svg" alt="connection2"><span class="uk-text-middle">Conecta tu Equipo</span>
                        </li>
                        <li class="uk-text-center-small">
                            <img src="http://www.transcademy.com//Content/h.images/svg/community1.svg" alt="community1"><span class="uk-text-middle">Mejora la Comunicacion</span>
                        </li>
                        <li class="uk-text-center-small">
                            <img src="http://www.transcademy.com//Content/h.images/svg/network.svg" alt="network"><span class="uk-text-middle">Haz Seguimiento</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>




    <div id="subscribe-modal" class="uk-modal">
        <div class="uk-modal-dialog t-width-max-520px">
            <a class="uk-modal-close uk-close"></a>
            <h2>Receive updates as?</h2>
            <p>
                <ul class="uk-list t-form-input">
                    <li><label><input name="parent" class="check_category" type="checkbox">A Parent</label></li>
                    <li><label><input name="school" class="check_category" type="checkbox">A School</label></li>
                    <li><label><input name="teacher" class="check_category" type="checkbox">A Teacher</label></li>
                </ul>
            </p>
            <div class="uk-text-right t-hr-divider">
                <button class="uk-button t-button-default uk-margin-right uk-modal-close">Cancel</button>
                <button id="btn_subscribe"  class="uk-button uk-button-primary t-button-radius">Submit</button>
            </div>
        </div>
    </div>

    <script src="/Content/script/plugins/jquery-3.1.0.min.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/selectize.min.js"></script>
    <script src="/Content/script/plugins/uikit.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/retina.min.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/retina-script.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/components/sticky.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/components/grid-parallax.min.js" type="text/javascript"></script>
    <script src="/Content/script/plugins/components/lightbox.min.js" type="text/javascript"></script>


<script src="/Content/script/plugins/jquery-3.1.0.min.js"></script>

</body>
</html>